/*
 * Copyright (C) 2008 Luke Kenneth Casson Leighton <lkcl@lkcl.net>
 * Copyright (C) 2008 Alp Toker <alp@atoker.com>
 * Copyright (C) 2008 Apple Inc.
 */

#ifndef __GdomWebKitCSSTransformValue_H___INT_
#define __GdomWebKitCSSTransformValue_H___INT_
#include "glib-object.h"
#include "gdom/PrivateIntGdomCSSValueList.h"
#include "GDOMObject.h"
#include "WebKitCSSTransformValue.h"
G_BEGIN_DECLS
class GDOMWebKitCSSTransformValue : public GDOMCSSValueList {
    typedef GDOMCSSValueList Base;
public:
    int get_gobj_type() { return GDOM_TYPE_WEB_KIT_CSS_TRANSFORM_VALUE; }
    GDOMWebKitCSSTransformValue(PassRefPtr<WebCore::WebKitCSSTransformValue> impl);
};
G_END_DECLS

#endif /* __GdomWebKitCSSTransformValue_H___INT_*/
